Bug 807226 - ghc-haskell-src-exts-1.13.3 is available
ghc-haskell-src-exts-1.13.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-haskell-src-exts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 06:20 EDT by Upstream Release Monitoring
Modified: 2012-06-22 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-27 06:20:38 EDT
Latest upstream release: 1.12.0
Current version in Fedora Rawhide: 1.11.1
URL: http://hackage.haskell.org/packages/archive/haskell-src-exts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-29 06:22:11 EDT
Latest upstream release: 1.13.0
Current version in Fedora Rawhide: 1.11.1
URL: http://hackage.haskell.org/packages/archive/haskell-src-exts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-18 06:14:27 EDT
Latest upstream release: 1.13.2
Current version in Fedora Rawhide: 1.11.1
URL: http://hackage.haskell.org/packages/archive/haskell-src-exts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-05-11 06:15:36 EDT
Latest upstream release: 1.13.3
Current version in Fedora Rawhide: 1.11.1
URL: http://hackage.haskell.org/packages/archive/haskell-src-exts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2012-06-11 04:39:08 EDT
committed to git
Comment 5 Jens Petersen 2012-06-11 05:39:17 EDT
actually not yet
Comment 6 Jens Petersen 2012-06-12 05:13:30 EDT
making up my mind... - yes
Comment 7 Jens Petersen 2012-06-22 04:41:36 EDT
built yesterday for f18 rawhide

Note You need to log in before you can comment on or make changes to this bug.